CURSOS

Rocketbot Suite (Level 3)

¡Este contenido está protegido, por favor, e inscríbete en el curso para ver este contenido!

9 comments

  1. Ronald Estiven Rios Hernandez

    Hola buen día.

    Siguiendo el paso a paso de la instalación de la librería para Python se me genero el siguiente error: cannot import name ‘_c_internal_utils’

    Gracias por la atención prestada

    1. Hola Ronald,

      Qué versión de python tienes en tu computador, Rocketbot utiliza la 3.6.9
      Te sucede al instalar matplotlib en modules/libs?, indicaste la instrucción -t y el punto? pip install matplotlib -t .
      Si continúas con problema por favor escríbenos a través del foro adjuntando capturas del error y de cómo lo instalas, para poder ayudarte de una forma más rápida.

  2. Buenas noches Marcela, tengo instalado Python 3.9 (64 bits) porque mi computadora es de 64 bits, eso significa que no puedo utilizar esta versión, pero tampoco puedo instalar la versión de 32 bits
    Aprecio tus comentarios
    Saludos
    Santos

    1. Hola Santos,

      Intenta instalarla igualmente, en el Windows de 64 bits tengo esa versión que dejé en el enlace, en donde si me da error es en macOS BigSur que ya no acepta una más baja.
      Al trabajar con la versión 3.9 puede que no tengas problemas con ciertas librerías, pero con otras si te puede dar error.

  3. Hola Marcela;
    Al tratar de instalar la librería me sale el siguiente error:

    pip : El término ‘pip’ no se reconoce como nombre de un cmdlet, función, archivo de script o programa ejecutable. Compruebe si escribió correctamente el nombre o,
    si incluyó una ruta de acceso, compruebe que dicha ruta es correcta e inténtelo de nuevo.
    En línea: 1 Carácter: 1
    + pip install matplotlib -t .
    + ~~~
    + CategoryInfo : ObjectNotFound: (pip:String) [], CommandNotFoundException
    + FullyQualifiedErrorId : CommandNotFoundException

    1. Hola John,

      Tienes Python instalado en tu pc? debes tenerlo, puedes descargar la versión 3.6.8 que es la que usa Rocketbot: https://www.python.org/ftp/python/3.6.8/python-3.6.8.exe

  4. Hola Marcela:
    Como se que version de python utiliza mi rocketbot instalado? hay algun comando por consola que me lo muestre?
    Se puede actualizar python que trae por defecto rocketbot?
    De antemano, muchas gracias.

    1. Hola Nicolás, Rocketbot trabaja con Python 3.6.8, no se puede actualizar. Puedes tener en tu PC otra versión pero lo recomendable es que instales la misma para que no hayan conflictos con ciertas librerías

      1. Muchas gracias por su pronta respuesta, saludos.

Deja una respuesta

Tu dirección de correo electrónico no será publicada.

es_ESSpanish